.second-header {
overflow:hidden;
background:#082c58 url(img/sliderbg-blue.png) center repeat-y;
}
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover { background-color:#2570c3; }
#menu .ddsmoothmenu li > ul li > ul {
margin-top:1px;
margin-left:0;
background-color:#2570c3;
}
#menu .ddsmoothmenu li li a { background:url(img/slider-strip-blue.png) bottom repeat-x; }
#menu .ddsmoothmenu li li:last-child a { background:none; }
#menu .ddsmoothmenu li li a:link, #menu .ddsmoothmenu li li a:visited {
color: #ffffff;
background-color:#2570c3;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover { /*CSS class that's dynamically added to the currently active menu items' LI A element*/ color: #fff; }
#menu li.current_page_item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {
color:#fff;
background:#2570c3;
}
#menu li.current-menu-item a:hover, #menu li.current-menu-parent a:hover, #menu li.current_page_parent a:hover, #menu li a:hover.selected {
text-decoration:none;
background: #2570c3;
}
/*#menu .ddsmoothmenu li ul { margin-top:-10px; }*/ /* ---- menu ---- */
#menu .ddsmoothmenu li li {
background: #2570c3;
color:#b4d5e9;
}
.slide .entry h2 { background:url(img/slider-strip-blue.png) bottom repeat-x; }/*Start slider*/
.strip_line {
background:url(img/strip-line-blue.png) 0 0 repeat-x;
height: 2px;
width: 100%;
}
.top_strip {
background:url(img/slider-strip-blue.png) 0 0 repeat-x;
height: 2px;
width: 100%;
}
.page-info-container { background:#082c58 url(img/sliderbg-blue.png) center repeat-y; }
.page-info-container .page_info #crumbs { background: url('img/subheadstrip-blue.png') repeat-x; }
#clrTheme h2 {
color:#FFF;
background-color:#174F8F;
padding:10px 10px 10px 10px;
font-weight:700
}
#clrTheme h4 {
color:#000;
background-color: none;
padding:10px 10px 30px 10px;
font-weight:700
}
.boximg {border:3px solid #174F8F;}
.callout.theme { background-color:#174F8F}
